Subject: GSP 670, PC, No side tone
From: EPOS Global Support <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 24 Jul 2020 14:15:03 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (93230). Reply to this email to add a comment to the request.

----------------------------------------------

Josephine Veena, 24 Jul 2020, 16:15 CEST (private)

**Pritish Nandi**​ Please look into this ticket, Nusan has not handled this in a proper way

----------------------------------------------

Nusan, 21 Jul 2020, 14:03 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Daniel Gaux
**Phone**: +4916093993339
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Environment**: PC
**Issue**: No side tone
**Current status**:
- -Customer reports that he has been waiting for an update to fix the Sidetone issue from 7 months.
- Asked Josephine and she said a newer update will fix the issue.
- When he clicks on the button 'troubleshooting', it offers him updates for the GSP 370 headset/dongle.
- Informed that a new update will be out soon. However, he is not happy about it.

----------------------------------------------

Daniel Gaux, 20 Jul 2020, 18:20 CEST

Hi Nusan,
I dont have an GSP 370 device here.
I only have the GSP 670.

I dont want to brick my device flashing wrong firmware, so i didnt try yet.

Do you have a technics specialist for this problem to who u can refere to?

I am waiting for the sidetone fix for over 7 month now. The Headset is high-class price, so i expect a solution after 7 month of waiting.
I know its not your fault, but i am waiting very long now.
If possible, please refer me to a technique or software specialist guy.
Thanks a lot for your help!
Kind regards
Daniel

Am 20. Juli 2020 16:42:30 MESZ schrieb EPOS Global Support <[email-masked]>:
-- Diese Nachricht wurde von meinem Android-Gerät mit K-9 Mail gesendet.

----------------------------------------------

Nusan, 20 Jul 2020, 16:42 CEST (private)

**_NEXT ACTION_**

**What**: Informed that an update will be released soon.
**Who**: Daniel to reply
**When**: 23/07/2020​

----------------------------------------------

Nusan, 20 Jul 2020, 16:42 CEST

Dear Daniel,

Thank you for replying back to us.

Thank you for letting us know the firmware version.

I sincerely apologise that you have had to face this issue for some long.

That is very strange. Have you ever tried to connect a GSP 370 device to the PC that you are using?

The quality team is working on a new firmware update and it will be released soon so that the side tone issue gets fixed.

Thank you for your patience!

Best Regards,
Nusan
EPOS Global Support

----------------------------------------------

Daniel Gaux, 17 Jul 2020, 16:32 CEST

Hello Nusan,
the Firmware Version of dongle and Headset is:
3.1.34
It doesnt offer me a better Version.
Curious is, that if i click on the button 'troubleshooting', it offers me updates for the GSP 370 headset/dongle.
I dont want to brick my device, so i didnt choose that Option, cause i am using the GSP 670.
But why does it offer me an Firmware Update for an device i am Not even using. Its curious and dangerous, cause people could brick their device using wrong Firmware.
Thanks for helping me!
Kind regards
Daniel

Am 17. Juli 2020 15:25:56 MESZ schrieb EPOS Global Support <[email-masked]>:
-- Diese Nachricht wurde von meinem Android-Gerät mit K-9 Mail gesendet.

----------------------------------------------

Nusan, 17 Jul 2020, 15:26 CEST (private)

**_NEXT ACTION_**

**What**: Asked for the firmware version.
**Who**: Daniel to reply
**When**: 21/07/2020​

----------------------------------------------

Nusan, 17 Jul 2020, 15:25 CEST

Dear Daniel,

Thank you for contacting EPOS Global Support with your request.
A ticket with case number **93230** was created for your request.

We are very sorry that you have been experiencing problems with your GSP 670.

An update was released around 2 weeks back. Could you please let me know the firmware version of your headset and dongle?

We do apologise for the inconvenience caused.

Best Regards,
Nusan
EPOS Global Support

----------------------------------------------

Nusan, 17 Jul 2020, 15:24 CEST (private)

**_CASE SUMMARY_**

**Contact person**: Daniel Gaux
**Phone**: +4916093993339
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Environment**: PC
**Issue**: No side tone
**Current status**:
- Customer reports that he has been waiting for an update to fix the Sidetone issue from 7 months.

----------------------------------------------

Daniel Gaux, 16 Jul 2020, 19:12 CEST

Dies ist eine Folgeanfrage zu Ihrer vorherigen Anfrage #74205 „GSP 670, PC, No side tone“.

Hello!
I have problems with the loudness of the sidetone for over 7 month now. It talked an wrote to several of you guys, but the problem is still not fixed.
I downloaded the latest gaming Suite 1.4.0.147, but the loudness of the sidetone is still not given.
Will there be a firmware update for the headset and/or the dongle soon too?
I mean, i am waiting for a solution for over 7 month now and i am very unsatisfied with the product. Its so expensive, but not fully satisfing.
Can you please help me?! 

Am 5. Juni 2020 09:03:36 MESZ schrieb EPOS Global Support <[email-masked]>:

--------------------------------
This email is a service from EPOS Gaming.

[M7MLLY-5PEY]